Gentoo Forums
Gentoo Forums
Gentoo Forums
Quick Search: in
emerge will install some kde5 stuff they i dont need!?
View unanswered posts
View posts from last 24 hours

 
Reply to topic    Gentoo Forums Forum Index Installing Gentoo
View previous topic :: View next topic  
Author Message
SarahS93
Guru
Guru


Joined: 21 Nov 2013
Posts: 469

PostPosted: Sat Apr 16, 2016 8:55 am    Post subject: emerge will install some kde5 stuff they i dont need!? Reply with quote

I run emerge --sync ; emerge -uaDvN world
And now emerge will install a some kde5 stuff, do i need this?
Dont know and not sure what i have to do, looks like a lot a trouble.
I run at the moment kde4, and will use kde4 - dont need kde5 at this time.
What have i to do?

Code:
emerge -uaDvNt world               

 * IMPORTANT: 1 news items need reading for repository 'gentoo'.
 * Use eselect news read to view new items.


These are the packages that would be merged, in reverse order:

Calculating dependencies... done!
[nomerge       ] kde-apps/kde-meta-4.14.3-r1:4::gentoo  USE="nls -accessibility (-aqua) -kdepim -minimal -sdk"
[nomerge       ]  kde-apps/kdebase-meta-4.14.3-r2:4::gentoo  USE="display-manager wallpapers (-aqua) -minimal"
[nomerge       ]   kde-apps/kdebase-runtime-meta-4.14.3:4::gentoo  USE="crash-reporter handbook (-aqua) -minimal"
[nomerge       ]    kde-apps/khelpcenter-5.5.5:5::gentoo [4.14.3:4/4.14::gentoo] USE="handbook -debug"
[nomerge       ]     kde-plasma/kde-cli-tools-5.5.5:5::gentoo  USE="X handbook kdesu -debug {-test}"
[nomerge       ]      kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}"
[nomerge       ]       kde-frameworks/kauth-5.18.0:5/5.18::gentoo  USE="nls (policykit) -debug -doc {-test}"
[nomerge       ]        kde-plasma/polkit-kde-agent-5.5.5:5::gentoo  USE="-debug"
[blocks b      ]         sys-auth/polkit-kde-agent:4[-minimal(-)] ("sys-auth/polkit-kde-agent:4[-minimal(-)]" is blocking kde-plasma/polkit-kde-agent-5.5.5)
[uninstall     ]          sys-auth/polkit-kde-agent-0.99.1-r1:4::gentoo  USE="(-aqua) -debug -minimal" LINGUAS="de -ar -bs -ca -ca@valencia -cs -da -el -en_GB -eo -es -et -fi -fr -ga -gl -hr -hu -is -it -ja -kk -km -lt -mai -mr -ms -nb -nds -nl -pa -pl -pt -pt_BR -ro -ru -sk -sl -sr -sr@ijekavian -sr@ijekavianlatin -sr@latin -sv -th -tr -ug -uk -vi -zh_CN -zh_TW"
[ebuild  N     ]        kde-plasma/polkit-kde-agent-5.5.5:5::gentoo  USE="-debug" 39 KiB
[blocks b      ]     kde-apps/khelpcenter:4 ("kde-apps/khelpcenter:4" is blocking kde-apps/khelpcenter-5.5.5)
[uninstall     ]      kde-apps/khelpcenter-4.14.3:4/4.14::gentoo  USE="(-aqua) -debug"
[ebuild  NS    ]    kde-apps/khelpcenter-5.5.5:5::gentoo [4.14.3:4/4.14::gentoo] USE="handbook -debug" 1.768 KiB
[ebuild  N     ]     kde-plasma/kde-cli-tools-5.5.5:5::gentoo  USE="X handbook kdesu -debug {-test}" 475 KiB
[ebuild  N     ]      kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 230 KiB
[ebuild  N     ]       kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo  USE="-debug -doc" 164 KiB
[ebuild  N     ]     kde-frameworks/khtml-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}" 2.028 KiB
[ebuild  N     ]     kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}" 3.148 KiB
[ebuild  N     ]      kde-frameworks/kparts-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 151 KiB
[ebuild  N     ]      kde-frameworks/kded-5.18.0:5/5.18::gentoo  USE="man -debug -doc" 36 KiB
[ebuild  N     ]       kde-frameworks/kinit-5.18.0:5/5.18::gentoo  USE="caps man -debug -doc" 115 KiB
[ebuild  N     ]        kde-frameworks/kio-5.18.0:5/5.18::gentoo  USE="X acl handbook kwallet -debug -doc -kerberos {-test}" 2.810 KiB
[ebuild  N     ]         kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo  USE="nls -debug -doc {-test}" 113 KiB
[ebuild  N     ]         kde-frameworks/kwallet-5.18.0:5/5.18::gentoo  USE="-debug -doc -gpg {-test}" 280 KiB
[ebuild  N     ]         kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo  USE="-attica -debug -doc {-test}" 845 KiB
[ebuild  N     ]          kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo  USE="-debug -doc (-speech) {-test}" 300 KiB
[ebuild  N     ]           kde-frameworks/kiconthemes-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 192 KiB
[ebuild  N     ]            kde-frameworks/kconfigwidgets-5.18.0:5/5.18::gentoo  USE="man -debug -doc {-test}" 351 KiB
[ebuild  N     ]             kde-frameworks/kauth-5.18.0:5/5.18::gentoo  USE="nls (policykit) -debug -doc {-test}" 81 KiB
[ebuild  N     ]         kde-frameworks/solid-5.18.0:5/5.18::gentoo  USE="nls -debug -doc {-test}" 262 KiB
[nomerge       ] kde-apps/kde-meta-4.14.3-r1:4::gentoo  USE="nls -accessibility (-aqua) -kdepim -minimal -sdk"
[nomerge       ]  kde-apps/kdeedu-meta-4.14.3:4::gentoo  USE="(-aqua)"
[nomerge       ]   kde-apps/kiten-4.14.3:4/4.14::gentoo  USE="handbook (-aqua) -debug"
[nomerge       ]    kde-base/kdelibs-4.14.16:4/4.14::gentoo  USE="acl alsa bzip2 crypt handbook nls opengl (policykit) spell ssl udev udisks upower (-altivec) (-aqua) -debug -doc (-fam) -jpeg2k -kerberos (-libressl) -lzma -openexr {-test} -zeroconf" CPU_FLAGS_X86="mmx sse sse2 -3dnow"
[nomerge       ]     kde-plasma/polkit-kde-agent-5.5.5:5::gentoo  USE="-debug"
[ebuild   R    ]      sys-auth/polkit-qt-0.112.0-r1::gentoo  USE="qt4 qt5* -debug -examples" 67 KiB
[ebuild  N     ]      kde-frameworks/knotifications-5.18.0:5/5.18::gentoo  USE="X dbus nls -debug -doc (-speech)" 92 KiB
[nomerge       ] kde-apps/kdeedu-meta-4.14.3:4::gentoo  USE="(-aqua)"
[nomerge       ]  kde-apps/marble-4.14.3:4/4.14::gentoo  USE="handbook kde phonon plasma (-aqua) -debug -designer-plugin -gps (-python) -shapefile {-test} -zip" PYTHON_TARGETS="python2_7"
[nomerge       ]   media-libs/phonon-4.7.2::gentoo  USE="designer qt4 qt5* vlc (-aqua) -debug -gstreamer -pulseaudio (-zeitgeist)"
[ebuild   R    ]    media-libs/phonon-vlc-0.7.2::gentoo  USE="qt4 qt5* -debug" 58 KiB
[ebuild   R    ]     media-libs/phonon-4.7.2::gentoo  USE="designer qt4 qt5* vlc (-aqua) -debug -gstreamer -pulseaudio (-zeitgeist)" 323 KiB
[nomerge       ] kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}"
[ebuild  N     ]  kde-frameworks/kitemmodels-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 375 KiB
[ebuild  N     ]  kde-frameworks/kemoticons-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 93 KiB
[ebuild  N     ]  kde-frameworks/kunitconversion-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 613 KiB
[ebuild  N     ]  kde-frameworks/kdesignerplugin-5.18.0:5/5.18::gentoo  USE="nls -debug -designer -doc -webkit" 86 KiB
[nomerge       ] kde-frameworks/khtml-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}"
[ebuild  N     ]  kde-frameworks/kjs-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 284 KiB
[nomerge       ] kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo  USE="-debug -doc"
[ebuild  N     ]  kde-frameworks/kpackage-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 105 KiB
[nomerge       ] kde-plasma/kde-cli-tools-5.5.5:5::gentoo  USE="X handbook kdesu -debug {-test}"
[ebuild  N     ]  kde-frameworks/kdesu-5.18.0:5/5.18::gentoo  USE="X -debug -doc" 44 KiB
[ebuild  N     ]   kde-frameworks/kpty-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 56 KiB
[nomerge       ] kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}"
[ebuild  N     ]  kde-frameworks/kguiaddons-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 39 KiB
[nomerge       ] kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}"
[nomerge       ]  kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo  USE="-debug -doc (-speech) {-test}"
[ebuild  N     ]   kde-frameworks/sonnet-5.18.0:5/5.18::gentoo  USE="hunspell nls -aspell -debug -doc {-test}" 276 KiB
[ebuild  N     ]  kde-frameworks/kjobwidgets-5.18.0:5/5.18::gentoo  USE="X nls -debug -doc {-test}" 87 KiB
[ebuild  N     ]  kde-frameworks/kglobalaccel-5.18.0:5/5.18::gentoo  USE="nls -debug -doc {-test}" 80 KiB
[ebuild  N     ]  kde-frameworks/kservice-5.18.0:5/5.18::gentoo  USE="man -debug -doc {-test}" 263 KiB
[ebuild  N     ]   kde-frameworks/kdoctools-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 399 KiB
[ebuild  N     ]    kde-frameworks/karchive-5.18.0:5/5.18::gentoo  USE="bzip2 lzma -debug -doc {-test}" 107 KiB
[ebuild  N     ]  kde-frameworks/kitemviews-5.18.0:5/5.18::gentoo  USE="nls -debug -doc {-test}" 73 KiB
[ebuild  N     ]  kde-frameworks/kcrash-5.18.0:5/5.18::gentoo  USE="X nls -debug -doc {-test}" 20 KiB
[ebuild  N     ]  kde-frameworks/kcompletion-5.18.0:5/5.18::gentoo  USE="nls -debug -doc {-test}" 114 KiB
[ebuild  N     ]  kde-frameworks/kcodecs-5.18.0:5/5.18::gentoo  USE="nls -debug -doc {-test}" 212 KiB
[ebuild  N     ]  kde-frameworks/kdbusaddons-5.18.0:5/5.18::gentoo  USE="X nls -debug -doc {-test}" 34 KiB
[ebuild  N     ]  kde-frameworks/kwindowsystem-5.18.0:5/5.18::gentoo  USE="X nls -debug -doc {-test}" 160 KiB
[ebuild  N     ]  kde-frameworks/kwidgetsaddons-5.18.0:5/5.18::gentoo  USE="nls -debug -doc {-test}" 2.081 KiB
[ebuild  N     ]  kde-frameworks/ki18n-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}" 587 KiB
[ebuild  N     ]  kde-frameworks/kconfig-5.18.0:5/5.18::gentoo  USE="nls -debug -doc {-test}" 220 KiB
[ebuild  N     ]  kde-frameworks/kcoreaddons-5.18.0:5/5.18::gentoo  USE="nls -debug -doc (-fam) {-test}" 305 KiB
[ebuild  N     ]   kde-frameworks/extra-cmake-modules-5.18.0:5/5.18::gentoo  USE="-doc {-test}" 278 KiB
[nomerge       ] kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}"
[nomerge       ]  kde-frameworks/knotifications-5.18.0:5/5.18::gentoo  USE="X dbus nls -debug -doc (-speech)"
[ebuild   R    ]   dev-libs/libdbusmenu-qt-0.9.3_pre20140619-r1::gentoo  USE="qt4 qt5* -debug -doc {-test}" ABI_X86="(64) -32 (-x32)" 46 KiB
[ebuild  NS    ]  dev-qt/designer-5.5.1-r1:5::gentoo [4.8.6-r1:4::gentoo] USE="declarative -debug {-test} -webkit" 9.109 KiB
[ebuild  N     ]   dev-qt/qtprintsupport-5.5.1:5::gentoo  USE="cups -debug -gles2 {-test}" 45.302 KiB
[ebuild  N     ]  kde-frameworks/kf-env-3:5::gentoo  0 KiB
[ebuild  NS    ]  dev-qt/qtsvg-5.5.1-r1:5::gentoo [4.8.6-r1:4::gentoo] USE="-debug {-test}" 1.761 KiB
[nomerge       ] kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}"
[nomerge       ]  kde-frameworks/solid-5.18.0:5/5.18::gentoo  USE="nls -debug -doc {-test}"
[ebuild  NS    ]   dev-qt/qtdeclarative-5.5.1-r1:5::gentoo [4.8.6-r1:4::gentoo] USE="jit widgets xml -debug -gles2 -localstorage {-test}" 18.192 KiB
[ebuild  N     ]  dev-qt/qtx11extras-5.5.1:5::gentoo  USE="-debug {-test}" 33 KiB
[ebuild  N     ]  dev-qt/qtwidgets-5.5.1-r1:5::gentoo  USE="png xcb -debug -gles2 -gtkstyle {-test}" 0 KiB
[ebuild  NS    ]   dev-qt/qtgui-5.5.1-r1:5::gentoo [4.8.6-r4:4::gentoo] USE="dbus gif jpeg png udev xcb -accessibility -debug -egl -eglfs -evdev -gles2 -gtkstyle -ibus -libinput {-test} -tslib -tuio" 0 KiB
[ebuild  NS    ]    dev-qt/qtdbus-5.5.1:5::gentoo [4.8.6-r1:4::gentoo] USE="-debug {-test}" 0 KiB
[nomerge       ] kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}"
[nomerge       ]  kde-frameworks/kio-5.18.0:5/5.18::gentoo  USE="X acl handbook kwallet -debug -doc -kerberos {-test}"
[ebuild  N     ]   dev-qt/qtconcurrent-5.5.1:5::gentoo  USE="-debug {-test}" 0 KiB
[nomerge       ] kde-frameworks/khtml-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}"
[nomerge       ]  kde-frameworks/kparts-5.18.0:5/5.18::gentoo  USE="-debug -doc {-test}"
[nomerge       ]   kde-frameworks/kio-5.18.0:5/5.18::gentoo  USE="X acl handbook kwallet -debug -doc -kerberos {-test}"
[nomerge       ]    kde-frameworks/kjobwidgets-5.18.0:5/5.18::gentoo  USE="X nls -debug -doc {-test}"
[ebuild  N     ]     dev-qt/linguist-tools-5.5.1-r1:5::gentoo  USE="-debug -qml {-test}" 0 KiB
[nomerge       ] kde-apps/kde-meta-4.14.3-r1:4::gentoo  USE="nls -accessibility (-aqua) -kdepim -minimal -sdk"
[nomerge       ]  kde-apps/kdenetwork-meta-4.14.3:4::gentoo  USE="(-aqua) -ppp"
[nomerge       ]   kde-apps/kopete-15.08.3:4/15.08::gentoo  USE="addbookmarks autoreplace contactnotes handbook highlight history nowlistening pipes privacy ssl statistics texteffect translator urlpicpreview xmpp (-aqua) -debug -gadu -groupwise -jingle -latex -meanwhile -oscar -otr -skype -sms -testbed -v4l -webpresence -winpopup -yahoo -zeroconf"
[nomerge       ]    media-libs/phonon-4.7.2::gentoo  USE="designer qt4 qt5* vlc (-aqua) -debug -gstreamer -pulseaudio (-zeitgeist)"
[nomerge       ]     dev-qt/designer-5.5.1-r1:5::gentoo [4.8.6-r1:4::gentoo] USE="declarative -debug {-test} -webkit"
[nomerge       ]      dev-qt/qtdeclarative-5.5.1-r1:5::gentoo [4.8.6-r1:4::gentoo] USE="jit widgets xml -debug -gles2 -localstorage {-test}"
[ebuild  NS    ]       dev-qt/qtxmlpatterns-5.5.1-r1:5::gentoo [4.8.6-r1:4::gentoo] USE="-debug {-test}" 1.293 KiB
[ebuild  NS    ]       dev-qt/qttest-5.5.1:5::gentoo [4.8.6-r1:4::gentoo] USE="-debug {-test}" 0 KiB
[nomerge       ] kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo  USE="-debug -doc"
[nomerge       ]  kde-frameworks/kio-5.18.0:5/5.18::gentoo  USE="X acl handbook kwallet -debug -doc -kerberos {-test}"
[ebuild  NS    ]   dev-qt/qtscript-5.5.1-r1:5::gentoo [4.8.6-r2:4::gentoo] USE="jit -debug -scripttools {-test}" 2.544 KiB
[ebuild  N     ]   dev-qt/qtnetwork-5.5.1:5::gentoo  USE="ssl -bindist -connman -debug -libproxy -networkmanager {-test}" 0 KiB
[ebuild  N     ]   dev-qt/qtxml-5.5.1:5::gentoo  USE="-debug {-test}" 0 KiB
[ebuild  NS    ]    dev-qt/qtcore-5.5.1-r1:5::gentoo [4.8.6-r2:4::gentoo] USE="icu -debug -systemd {-test}" 0 KiB
[ebuild   R    ]     dev-libs/libpcre-8.38:3::gentoo  USE="bzip2 cxx jit pcre16* readline recursion-limit (unicode) zlib -libedit -pcre32 -static-libs" ABI_X86="(64) -32 (-x32)" 1.526 KiB
[nomerge       ] kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo  USE="X -debug -doc {-test}"
[nomerge       ]  dev-qt/qtgui-5.5.1-r1:5::gentoo [4.8.6-r4:4::gentoo] USE="dbus gif jpeg png udev xcb -accessibility -debug -egl -eglfs -evdev -gles2 -gtkstyle -ibus -libinput {-test} -tslib -tuio"
[ebuild  N     ]   x11-libs/libxkbcommon-0.5.0::gentoo  USE="X -doc -static-libs {-test}" ABI_X86="(64) -32 (-x32)" 602 KiB
[blocks B      ] kde-apps/kde4-l10n[-minimal(-)] ("kde-apps/kde4-l10n[-minimal(-)]" is blocking kde-plasma/kde-cli-tools-5.5.5)
[blocks B      ] kde-apps/kde4-l10n[-minimal(-)] ("kde-apps/kde4-l10n[-minimal(-)]" is blocking kde-frameworks/kglobalaccel-5.18.0, kde-frameworks/kparts-5.18.0, kde-frameworks/kxmlgui-5.18.0, kde-frameworks/kconfigwidgets-5.18.0, kde-frameworks/kdesignerplugin-5.18.0, kde-frameworks/kio-5.18.0, kde-frameworks/kcodecs-5.18.0, kde-frameworks/kjobwidgets-5.18.0, kde-frameworks/knotifications-5.18.0, kde-frameworks/sonnet-5.18.0, kde-frameworks/solid-5.18.0, kde-frameworks/kiconthemes-5.18.0, kde-frameworks/kwallet-5.18.0, kde-frameworks/kpty-5.18.0, kde-frameworks/kwidgetsaddons-5.18.0, kde-frameworks/kcmutils-5.18.0, kde-frameworks/kauth-5.18.0, kde-frameworks/kcrash-5.18.0, kde-frameworks/kinit-5.18.0, kde-frameworks/kcoreaddons-5.18.0, kde-frameworks/karchive-5.18.0, kde-frameworks/ki18n-5.18.0, kde-frameworks/kitemmodels-5.18.0, kde-frameworks/kded-5.18.0, kde-frameworks/kdeclarative-5.18.0, kde-frameworks/kdelibs4support-5.18.0, kde-frameworks/kemoticons-5.18.0, kde-frameworks/kpackage-5.18.0, kde-frameworks/kdoctools-5.18.0, kde-frameworks/kwindowsystem-5.18.0, kde-frameworks/kcompletion-5.18.0, kde-frameworks/kitemviews-5.18.0, kde-frameworks/khtml-5.18.0, kde-frameworks/kguiaddons-5.18.0, kde-frameworks/kbookmarks-5.18.0, kde-frameworks/kunitconversion-5.18.0, kde-frameworks/kservice-5.18.0, kde-frameworks/ktextwidgets-5.18.0, kde-frameworks/kdbusaddons-5.18.0, kde-frameworks/kjs-5.18.0, kde-frameworks/kconfig-5.18.0, kde-frameworks/kdesu-5.18.0)

Total: 69 packages (54 new, 10 in new slots, 5 reinstalls, 2 uninstalls), Size of downloads: 101.299 KiB
Conflict: 4 blocks (2 unsatisfied)

 * Error: The above package list contains packages which cannot be
 * installed at the same time on the same system.

  (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-plasma/kde-cli-tools-5.4.1:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kconfigwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kconfigwidgets-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.18:5 required by (kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.18:5 required by (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.18:5 required by (kde-frameworks/kiconthemes-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.18:5 required by (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfigwidgets-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kwidgetsaddons-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kjobwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kconfigwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kparts-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kcompletion-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kiconthemes-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwidgetsaddons-5.18:5 required by (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/ki18n-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kpackage-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kunitconversion-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kpty-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kdesu-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kconfigwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kiconthemes-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kservice-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kparts-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/ki18n-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/khtml-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kparts-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kparts-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kparts-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kparts-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kdelibs4support-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdelibs4support-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kcoreaddons-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kdesu-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kpackage-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kauth-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kjobwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kemoticons-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kdesignerplugin-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kglobalaccel-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kded-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kpty-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kconfigwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kparts-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/knotifications-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kiconthemes-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kcrash-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kservice-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcoreaddons-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kcmutils-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcmutils-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kcompletion-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kcompletion-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcompletion-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcompletion-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcompletion-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcompletion-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcompletion-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kinit-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kinit-5.18:5 required by (kde-frameworks/kded-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kinit-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kxmlgui-5.18:5 required by (kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.18:5 required by (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kxmlgui-5.18:5 required by (kde-frameworks/kparts-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-apps/kde4-l10n-15.08.3-r2:4/15.08::gentoo, installed) pulled in by
    >=kde-apps/kde4-l10n-4.14.3-r1:4[aqua=] (>=kde-apps/kde4-l10n-4.14.3-r1:4[-aqua]) required by (kde-apps/kde-meta-4.14.3-r1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (kde-misc/kscreen-1.0.71_p20150824:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (kde-misc/kde-gtk-config-2.2.1:4/4::gentoo, installed)
    >=kde-apps/kde4-l10n-4.4:4[aqua=,linguas_de(+)] (>=kde-apps/kde4-l10n-4.4:4[-aqua,linguas_de(+)]) required by (net-wireless/bluedevil-2.1.1:4/4::gentoo, installed)

  (kde-frameworks/kservice-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/kded-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/kemoticons-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/kdesu-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/kparts-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kservice-5.18:5 required by (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kiconthemes-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kparts-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kiconthemes-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kwindowsystem-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18:5[X] required by (kde-frameworks/kglobalaccel-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kcrash-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/knotifications-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kwindowsystem-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kio-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kio-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kio-5.18:5 required by (kde-frameworks/kparts-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kio-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kio-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kio-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kio-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kcodecs-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kcodecs-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/knotifications-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/kconfigwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcodecs-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kdbusaddons-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kded-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kglobalaccel-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kservice-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdbusaddons-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/knotifications-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/knotifications-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/knotifications-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kconfig-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kdesignerplugin-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kded-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kwallet-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kglobalaccel-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kemoticons-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kbookmarks-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/ktextwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kdesu-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kpackage-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kdeclarative-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kparts-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kiconthemes-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kcmutils-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kconfigwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kservice-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kxmlgui-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/khtml-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/kcompletion-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kconfig-5.18:5 required by (kde-frameworks/knotifications-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kcrash-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kcrash-5.18.0:5 required by (kde-plasma/polkit-kde-agent-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcrash-5.18:5 required by (kde-frameworks/kglobalaccel-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcrash-5.18:5 required by (kde-frameworks/kded-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcrash-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcrash-5.18:5 required by (kde-frameworks/kservice-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kcrash-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)

  (kde-frameworks/kdoctools-5.18.0:5/5.18::gentoo, ebuild scheduled for merge) pulled in by
    >=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kjs-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kpackage-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kded-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdoctools-5.18.0:5 required by (kde-apps/khelpcenter-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kdesignerplugin-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kinit-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kservice-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kconfigwidgets-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdoctools-5.18.0:5 required by (kde-plasma/kde-cli-tools-5.5.5:5/5::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kdelibs4support-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)
    >=kde-frameworks/kdoctools-5.18:5 required by (kde-frameworks/kio-5.18.0:5/5.18::gentoo, ebuild scheduled for merge)


For more information about Blocked Packages, please refer to the following
section of the Gentoo Linux x86 Handbook (architecture is irrelevant):

https://wiki.gentoo.org/wiki/Handbook:X86/Working/Portage#Blocked_packages


The following USE changes are necessary to proceed:
 (see "package.use" in the portage(5) man page for more details)
# required by media-libs/phonon-4.7.2::gentoo[vlc]
# required by kde-frameworks/khtml-5.18.0::gentoo
# required by kde-apps/khelpcenter-5.5.5::gentoo
# required by kde-base/kdelibs-4.14.16::gentoo[handbook]
# required by kde-apps/kdebase-menu-icons-15.08.3::gentoo
# required by kde-apps/kdebase-runtime-meta-4.14.3::gentoo
# required by kde-base/kdebase-startkde-4.11.22::gentoo
# required by kde-apps/kdebase-meta-4.14.3-r2::gentoo[-minimal]
# required by kde-apps/kde-meta-4.14.3-r1::gentoo
# required by @selected
# required by @world (argument)
>=media-libs/phonon-vlc-0.7.2 qt5
# required by kde-frameworks/kcoreaddons-5.18.0::gentoo
# required by kde-frameworks/kpackage-5.18.0::gentoo
# required by kde-frameworks/kdeclarative-5.18.0::gentoo
# required by kde-frameworks/kcmutils-5.18.0::gentoo
# required by kde-apps/khelpcenter-5.5.5::gentoo
# required by kde-base/kdelibs-4.14.16::gentoo[handbook]
# required by kde-apps/kdebase-menu-icons-15.08.3::gentoo
# required by kde-apps/kdebase-runtime-meta-4.14.3::gentoo
# required by kde-base/kdebase-startkde-4.11.22::gentoo
# required by kde-apps/kdebase-meta-4.14.3-r2::gentoo[-minimal]
# required by kde-apps/kde-meta-4.14.3-r1::gentoo
# required by @selected
# required by @world (argument)
>=dev-qt/qtcore-5.5.1-r1 icu
# required by media-libs/phonon-vlc-0.7.2::gentoo
>=media-libs/phonon-4.7.2 qt5
# required by kde-plasma/polkit-kde-agent-5.5.5::gentoo
# required by kde-frameworks/kauth-5.18.0::gentoo
# required by kde-frameworks/kcmutils-5.18.0::gentoo
# required by kde-apps/khelpcenter-5.5.5::gentoo
# required by kde-base/kdelibs-4.14.16::gentoo[handbook]
# required by kde-apps/kdebase-menu-icons-15.08.3::gentoo
# required by kde-apps/kdebase-runtime-meta-4.14.3::gentoo
# required by kde-base/kdebase-startkde-4.11.22::gentoo
# required by kde-apps/kdebase-meta-4.14.3-r2::gentoo[-minimal]
# required by kde-apps/kde-meta-4.14.3-r1::gentoo
# required by @selected
# required by @world (argument)
>=sys-auth/polkit-qt-0.112.0-r1 qt5
# required by kde-frameworks/knotifications-5.18.0::gentoo[dbus]
# required by kde-plasma/polkit-kde-agent-5.5.5::gentoo
# required by kde-frameworks/kauth-5.18.0::gentoo
# required by kde-frameworks/kcmutils-5.18.0::gentoo
# required by kde-apps/khelpcenter-5.5.5::gentoo
# required by kde-base/kdelibs-4.14.16::gentoo[handbook]
# required by kde-apps/kdebase-menu-icons-15.08.3::gentoo
# required by kde-apps/kdebase-runtime-meta-4.14.3::gentoo
# required by kde-base/kdebase-startkde-4.11.22::gentoo
# required by kde-apps/kdebase-meta-4.14.3-r2::gentoo[-minimal]
# required by kde-apps/kde-meta-4.14.3-r1::gentoo
# required by @selected
# required by @world (argument)
>=dev-libs/libdbusmenu-qt-0.9.3_pre20140619-r1 qt5
# required by dev-qt/qtcore-5.5.1-r1::gentoo
# required by dev-qt/qtxml-5.5.1::gentoo
# required by kde-frameworks/kdelibs4support-5.18.0::gentoo
# required by kde-apps/khelpcenter-5.5.5::gentoo
# required by kde-base/kdelibs-4.14.16::gentoo[handbook]
# required by kde-apps/kdebase-menu-icons-15.08.3::gentoo
# required by kde-apps/kdebase-runtime-meta-4.14.3::gentoo
# required by kde-base/kdebase-startkde-4.11.22::gentoo
# required by kde-apps/kdebase-meta-4.14.3-r2::gentoo[-minimal]
# required by kde-apps/kde-meta-4.14.3-r1::gentoo
# required by @selected
# required by @world (argument)
>=dev-libs/libpcre-8.38 pcre16

Would you like to add these changes to your config files? [Yes/No]
Back to top
View user's profile Send private message
mckea
n00b
n00b


Joined: 16 Apr 2016
Posts: 1

PostPosted: Sat Apr 16, 2016 11:06 am    Post subject: Reply with quote

Exactly the same problem here. There are also 2 blocks.
Back to top
View user's profile Send private message
steveL
Watchman
Watchman


Joined: 13 Sep 2006
Posts: 5153
Location: The Peanut Gallery

PostPosted: Sat Apr 16, 2016 11:34 am    Post subject: Reply with quote

hmm to begin, try these in /etc/portage/package.mask
Code:
kde-plasma/*
kde-frameworks/*
kde-apps/*:5
And set USE="qt4 -qt5" globally in /etc/portage/make.conf.
Then let's see where you get.

You may need:
Code:
media-video/smplayer   qt4 -qt5
in /etc/portage/package.use as apparently it has to be set specifically.

Gathering info centrally, in this thread, if you have any tips. ;)

edit: what markus said.


Last edited by steveL on Sat Apr 16, 2016 11:41 am; edited 2 times in total
Back to top
View user's profile Send private message
Markus09
Tux's lil' helper
Tux's lil' helper


Joined: 22 Mar 2013
Posts: 78

PostPosted: Sat Apr 16, 2016 11:38 am    Post subject: Reply with quote

I just used:
Code:

kde-frameworks/*:5
kde-apps/*:5

in package.mask to solve this issue. So just masking slot 5 (KDE 5) packages.
Back to top
View user's profile Send private message
steveL
Watchman
Watchman


Joined: 13 Sep 2006
Posts: 5153
Location: The Peanut Gallery

PostPosted: Sat Apr 16, 2016 11:40 am    Post subject: Reply with quote

Ah cheers, Markus; the apps one looks much better.

WRT plasma and frameworks, they're new categories for KF5, so I'm happier just masking them entirely.
Back to top
View user's profile Send private message
balo2k
n00b
n00b


Joined: 05 Feb 2007
Posts: 12
Location: Rancagua

PostPosted: Sat Apr 16, 2016 12:39 pm    Post subject: Reply with quote

kde-base/kdeplasma-addons apparently requires some kde-freameworks stuff:


Code:

~ $ sudo emerge --ask --changed-use --newrepo --deep world                                                           

These are the packages that would be merged, in order:

Calculating dependencies... done!
[ebuild  N    #] kde-frameworks/extra-cmake-modules-5.18.0  USE="-doc {-test}"
[ebuild  N    #] kde-frameworks/oxygen-icons-5.18.0

The following mask changes are necessary to proceed:
 (see "package.unmask" in the portage(5) man page for more details)
# required by kde-frameworks/oxygen-icons-5.18.0::gentoo
# required by kde-base/kdeplasma-addons-4.14.3::gentoo
# required by @selected
# required by @world (argument)
# /etc/portage/package.mask/plasma:
=kde-frameworks/extra-cmake-modules-5.18.0
# required by kde-apps/libkexiv2-15.08.3::gentoo
# required by kde-apps/kdeartwork-kscreensaver-15.08.3-r1::gentoo[kexiv2]
# required by kde-apps/kdeartwork-meta-4.14.3::gentoo
# required by @selected
# required by @world (argument)
# /usr/portage/profiles/targets/desktop/kde/package.mask:
# Mask to avoid conflicts in kde profile
=kde-frameworks/oxygen-icons-5.18.0

NOTE: The --autounmask-keep-masks option will prevent emerge
      from creating package.unmask or ** keyword changes.



Should I unmask them or there is another way to keep it simpler and not have blockers?
Back to top
View user's profile Send private message
Fitzcarraldo
Veteran
Veteran


Joined: 30 Aug 2008
Posts: 1656
Location: United Kingdom

PostPosted: Sat Apr 16, 2016 12:50 pm    Post subject: Reply with quote

There are some KDE 4 packages in the frameworks category, so I masked as shown below, because I wanted to install thunderbird-45.0_beta3 from the mozilla overlay, and that requires kde-frameworks/oxygen-icons-4.14.3:

Code:
fitzcarraldo@clevow230ss ~ $ cat /etc/portage/package.mask/kde
kde-plasma/*
kde-frameworks/*:5
kde-apps/*:5

_________________
Clevo W230SS: amd64 OpenRC elogind nvidia-drivers & xf86-video-intel.
Compal NBLB2: ~amd64 OpenRC elogind xf86-video-ati. Dual boot Win 7 Pro 64-bit.
KDE on both.

Fitzcarraldo's blog
Back to top
View user's profile Send private message
SarahS93
Guru
Guru


Joined: 21 Nov 2013
Posts: 469

PostPosted: Sat Apr 16, 2016 7:37 pm    Post subject: Reply with quote

I do not change any file, i only do a new emerge --sync and after that i do emerge -uaDvN world again, there are now blocks from any kde5-parts anymore - why is that so!?
Back to top
View user's profile Send private message
Markus09
Tux's lil' helper
Tux's lil' helper


Joined: 22 Mar 2013
Posts: 78

PostPosted: Sat Apr 16, 2016 8:12 pm    Post subject: Reply with quote

I think it's because of this:
https://forums.gentoo.org/viewtopic-p-7907440.html#7907440
where the KDE profile was changed:
https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=5e97be6f87b2f40a8892de25972ad65761a8e2bb
Back to top
View user's profile Send private message
duderonomy
Guru
Guru


Joined: 20 Mar 2004
Posts: 349
Location: SF Bay Area

PostPosted: Mon Apr 18, 2016 11:40 am    Post subject: Reply with quote

many thanks, steveL, that's very helpful!
props to Markus09 for the extra info and refined mask.
so cool.
:D
Back to top
View user's profile Send private message
Display posts from previous:   
Reply to topic    Gentoo Forums Forum Index Installing Gentoo All times are GMT
Page 1 of 1

 
Jump to:  
You cannot post new topics in this forum
You cannot reply to topics in this forum
You cannot edit your posts in this forum
You cannot delete your posts in this forum
You cannot vote in polls in this forum